<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_66"
    android:layout_marginHorizontal="@dimen/dp_16"
    android:layout_marginVertical="@dimen/dp_6"
    android:background="@drawable/bg_ffffff_12"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/ivIcon"
        android:layout_width="@dimen/dp_42"
        android:layout_height="@dimen/dp_42"
        android:layout_marginStart="@dimen/dp_20" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_15"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:singleLine="true"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_16"
            tools:text="@string/app_name" />

        <TextView
            android:id="@+id/tvInfo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:singleLine="true"
            android:textColor="#999999"
            android:textSize="@dimen/sp_12"
            tools:text="26.30 MB 2008-12-31" />

    </LinearLayout>

    <TextView
        android:id="@+id/tvBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/dp_20"
        android:background="@drawable/bg_btn_50"
        android:foreground="?attr/selectableItemBackground"
        android:paddingHorizontal="@dimen/dp_12"
        android:paddingVertical="@dimen/dp_8"
        android:text="@string/uninstall"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />

</LinearLayout>